# Uses of Enum Class
org.apache.solr.common.params.FacetParams.FacetRangeMethod

Packages that use FacetParams.FacetRangeMethod
Package
Description
org.apache.solr.common.params
Parameter constants and enumerations.

## Uses of FacetParams.FacetRangeMethod in org.apache.solr.common.params

Methods in org.apache.solr.common.params that return FacetParams.FacetRangeMethod
Modifier and Type
Method
Description
`static FacetParams.FacetRangeMethod`
FacetParams.FacetRangeMethod.`get(String label)`
`static FacetParams.FacetRangeMethod`
FacetParams.FacetRangeMethod.`getDefault()`
`static FacetParams.FacetRangeMethod`
FacetParams.FacetRangeMethod.`valueOf(String name)`
Returns the enum constant of this class with the specified name.
`static FacetParams.FacetRangeMethod[]`
FacetParams.FacetRangeMethod.`values()`
Returns an array containing the constants of this enum class, in the order they are declared.